WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Min and Max Purchase for WooCommerce

This plugin allows you to set up minimum or maximum purchase rules for products in your store. Purchases must meet these rules to proceed to payment.

1.06 - 2013-02-23

  • Bug Fix - "unexpected T_CLASS/T_PUBLIC" - File admin/vtmXX-rules-ui.php was corrupted, but the corruption only showed up on some hosts (?!). Huge thanks to Don for allowing full access to his installation to debug.

1.05 - 2013-02-13

  • Bug Fix - Rule Add screen was being overwritten by some other plugins' global metaboxes - thanks to Dagofee for debug help
  • Bug Fix - PHP version check not being executed correctly on activation hook (minimum PHP version 5 required)
  • Bug Fix - Nuke and Repair buttons on Options screen were also affecting main Options settings, now fixed

1.0 - 2013-01-15

  • Initial Public Release

Requires: 3.3 or higher
Compatible up to: 3.9
Last Updated: 2014-4-16
Downloads: 2,773

Ratings

3 stars
3.8 out of 5 stars

Support

1 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1